RETIRED: PhotoPost PHP 'showgallery.php' Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 46649
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 02 2011 12:00AM
Updated: Mar 03 2011 04:28PM
Credit: NassRawI
Vulnerable: All Enthusiast Inc PhotoPost PHP 4.8c
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus